#
#   Makefile definitions for pyramid
#
OBJ   = pyramid.o
PROG  = pyramid
XPROG = xpyramid
MANP  = pyramid.m xpyramid.m
CINCL =  pyramid.i

xprog:  $(XPROG)
include:cincl
object: cobj
lib:    clib
program:cprog xprog
doc:    manpage
